SELECT LINK_ID,      CRTN_DT, 
       APLY_STRT_DT, APLY_END_DT,
       NVL(TFVL,      0) AS TFVL,
       NVL(SPED,      0) AS SPED,
       NVL(OCPY_RATE, 0) AS OCPY_RATE, 
       NVL(TRVL_HH,   0) AS TRVL_HH 
  FROM TB_LINK_SYOP_TRAF
 ORDER BY 1, 2

